Subject: Re: Containers and checkpoint/restart micro-conference at LPC2018

From: Stéphane Graber <stgraber-GeWIH/[email-masked]>
Date: Fri, 7 Sep 2018 21:59:35 -0700

On Mon, Aug 13, 2018 at 12:10:15PM -0400, Stéphane Graber wrote:
> Hello,
> 
> This year's edition of the Linux Plumbers Conference will once again
> have a containers micro-conference but this time around we'll have twice
> the usual amount of time and will include the content that would
> traditionally go into the checkpoint/restore micro-conference.
> 
> LPC2018 will be held in Vancouver, Canada from the 13th to the 15th of
> November, co-located with the Linux Kernel Summit.
> 
> 
> We're looking for discussion topics around kernel work related to
> containers and namespacing, resource control, access control,
> checkpoint/restore of kernel structures, filesystem/mount handling for
> containers and any related userspace work.
> 
> 
> The format of the event will mostly be discussions where someone
> introduces a given topic/problem and it then gets discussed for 20-30min
> before moving on to something else. There will also be limited room for
> short demos of recent work with shorter 15min slots.
> 
> 
> Details can be found here:
> 
>   https://discuss.linuxcontainers.org/t/containers-micro-conference-at-linux-plumbers-2018/2417
> 
> 
> Looking forward to seeing you in Vancouver!

Hello,

We've added an extra week to the CFP, new deadline is Friday 14th of September.

If you were thinking about sending something bug then forgot or just
missed the deadline, now is your chance to send it!

Stéphane
_______________________________________________
lxc-devel mailing list
[email-masked]
http://lists.linuxcontainers.org/listinfo/lxc-devel